.Net Framework 4.7.1 on Exchange 2013

As Microsoft released CU20 for Exchange 2013, it is mandatory to have .Net framework 4.7.1 on Server.

Here is link to download .Net framework 4.7.1

https://www.microsoft.com/en-us/download/details.aspx?id=56116

Installation is straight forward.

  • Stop All Exchange services

(Test-ServiceHealth).ServicesRunning | %{Stop-Service $_ -Force}

  • Run

Exchange 2016 CU9 released

Microsoft has released Exchange 2016 CU9.

Here is link to download it:-

Exchange 2016 CU9:-

https://www.microsoft.com/en-us/download/details.aspx?id=56718

Exchange 2016 CU9 UM language Pack:-

https://www.microsoft.com/en-us/download/details.aspx?id=56715

Below is list of fixes in this update:-

  • 4054513¬†Mailbox usage status bar in OWA displays incorrect